<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>530026</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>355777</com:RegistrationNumber>
  <com:ApplicationDate>2016-03-30</com:ApplicationDate>
  <com:RegistrationDate>2016-09-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-03-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">IN-LINE AKADEMIE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5300260.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">desky (papírnické výrobky), blahopřání, fotografie, grafické reprodukce, grafiky, nože na papír, obtisky, oznámení, ročenky, samolepky, tiskoviny, tištěné publikace, brožury, časopisy, noviny, kalendáře, katalogy, knihy, knížky, informační bulletiny, záložky do knih, prospekty, obaly na knihy, obálky, obrazy, alba, pohledy, plakáty, papírové ubrousky, kancelářské potřeby, papírnické zboží, pera, tužky, papírové podložky na stůl, papírové podložky pod sklenice, magnetické tabulky, poznámkové bloky, papírové pásky, pouzdra na doklady, tužky, stojany na pera a tužky, karty, zápisníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv a pokrývky hlavy, zejména sportovní oděvy a obuv, trička, čepice, klobouky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">praktické cvičení, pronájem dekorací, dětské jesle a školky, služby v oblasti estrády, filmová produkce, jiná než reklamní, filmové projekce, pronájem filmových promítaček a jejich příslušenství, půjčování filmů, fotografování, provozování golfových hřišť, gymnastický výcvik, hudební produkce, informace o možnostech rekreace, informace o možnostech rozptýlení, informace o možnostech zábavy, informace o výchově a vzdělávání, kaligrafické služby, poskytování služeb karaoke (hudební doprovod písní dle výběru zpěváka), kempinky (služby), klubové služby (výchovně-zábavné), služby klubů zdraví (zdravotní a kondiční cvičení), organizování a vedení kolokvií, organizování a vedení konferencí, organizování a vedení kongresů, koučink (školení), kurzy fitness, měření času při sportovních disciplínách, služby nahrávacího studia, obrazové zpravodajství, organizace a pořádání koncertů, organizování a vedení seminářů, organizování kulturních nebo vzdělávacích výstav, organizování představení (manažerské služby), organizování vzdělávacích nebo zábavných soutěží, organizování sportovních soutěží, zábavné parky, pomoc při výběru povolání, poradenství pro volbu povolání, pořádání a řízení pracovních setkání (školení), poskytování on-line elektronických publikací (bez možnosti stažení), praktický výcvik, zábavné služby poskytované na prázdninových táborech, profesní rekvalifikace, pronájem audio nahrávek, pronájem dekorací, pronájem kinematografických filmů, pronájem rozhlasových a televizních přijímačů, pronájem sportovních hřišť, pronájem stadiónů, pronájem video-rekordérů, pronajímání osvětlovacích zařízení pro divadla nebo televizní studia, pronajímání tenisových dvorců, provozování sportovních zařízení, předprodej vstupenek, výroba divadelních nebo jiných představení, psaní textů (jiných než reklamních), půjčování audio zařízení, půjčování filmových promítaček a příslušenství, půjčováni přenosných videokamer, půjčování sportovního nářadí s výjimkou dopravních prostředků, půjčování videokamer, půjčování videopásek, služby pro oddech a rekreaci, reportérské služby, rozhlasová zábava, služby skládání hudby, služby osobního trenéra (fitness trénink), služby poskytované školami (vzdělávání), služby v oblasti grafické úpravy (jiné než pro reklamní účely), služby v oblasti prodeje vstupenek (zábava), sportovní služby pro kempování, pronájem sportovních zařízení (s výjimkou dopravních prostředků), pronájem stadiónů, střih videopásků, filmová studia, školení, pořádání a řízení školení, vyučování, školství, internátní školy, tělesná výchova, výroba rozhlasových a televizních programů, pronájem rozhlasových a televizních přijímačů, televizní zábava, zveřejňování textů (kromě reklamních), opatřování titulků, pronájem videopásek, výroba videofilmů, nahrávání videopásek, střih videopásek, pronájem video-rekordérů, výcvik (instruktážní), výcvik (výchovný), vydávání elektronických knih a časopisů on-line, vydávání knih, vydávání textů (s výjimkou reklamních nebo náborových), výroba divadelních a/nebo jiných představení, vyučování, vzdělávání, vzdělávací informace, televizní zábava, zábava, pobavení, zkoušení, přezkoušení, zpravodajské služby, pronájem zvukového nahrávacího zařízení, živé představení, organizování živých vystoupení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2016-03-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ludicra s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Černovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
